[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TReader.OnCreateComponent

Handler called when a component needs to be created.

## Declaration

Source position: classesh.inc line 1299

`public property TReader.OnCreateComponent : TCreateComponentEvent read FOnCreateComponent write FOnCreateComponent;`

Documentation generated on: Feb 26 2014